---
- id: 120
  event_id: 26
  conflicting_event_id: 
  person_id: 24
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-04 13:21:23.375054000 Z
  updated_at: 2013-11-04 13:21:23.375054000 Z
- id: 121
  event_id: 32
  conflicting_event_id: 
  person_id: 55
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-04 13:22:22.630315000 Z
  updated_at: 2013-11-04 13:22:22.630315000 Z
- id: 122
  event_id: 57
  conflicting_event_id: 
  person_id: 58
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-04 14:06:04.093214000 Z
  updated_at: 2013-11-04 14:06:04.093214000 Z
- id: 123
  event_id: 59
  conflicting_event_id: 
  person_id: 60
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-04 14:17:32.857756000 Z
  updated_at: 2013-11-04 14:17:32.857756000 Z
- id: 125
  event_id: 62
  conflicting_event_id: 
  person_id: 63
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-04 14:18:27.438808000 Z
  updated_at: 2013-11-04 14:18:27.438808000 Z
- id: 132
  event_id: 11
  conflicting_event_id: 
  person_id: 57
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-05 15:21:57.364266000 Z
  updated_at: 2013-11-05 15:21:57.364266000 Z
- id: 155
  event_id: 25
  conflicting_event_id: 
  person_id: 86
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-08 15:11:45.480427000 Z
  updated_at: 2013-11-08 15:11:45.480427000 Z
- id: 159
  event_id: 82
  conflicting_event_id: 81
  person_id: 
  conflict_type: events_overlap
  severity: fatal
  created_at: 2013-11-08 22:12:25.756773000 Z
  updated_at: 2013-11-08 22:12:25.756773000 Z
- id: 160
  event_id: 81
  conflicting_event_id: 82
  person_id: 
  conflict_type: events_overlap
  severity: fatal
  created_at: 2013-11-08 22:12:25.757894000 Z
  updated_at: 2013-11-08 22:12:25.757894000 Z
- id: 161
  event_id: 82
  conflicting_event_id: 
  person_id: 85
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-08 22:12:25.761845000 Z
  updated_at: 2013-11-08 22:12:25.761845000 Z
- id: 162
  event_id: 60
  conflicting_event_id: 
  person_id: 61
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-11 15:49:01.866630000 Z
  updated_at: 2013-11-11 15:49:01.866630000 Z
- id: 172
  event_id: 39
  conflicting_event_id: 
  person_id: 84
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-20 23:29:05.327496000 Z
  updated_at: 2013-11-20 23:29:05.327496000 Z
- id: 173
  event_id: 39
  conflicting_event_id: 
  person_id: 84
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-20 23:29:05.330329000 Z
  updated_at: 2013-11-20 23:29:05.330329000 Z
- id: 175
  event_id: 38
  conflicting_event_id: 
  person_id: 84
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-20 23:32:48.496776000 Z
  updated_at: 2013-11-20 23:32:48.496776000 Z
- id: 176
  event_id: 36
  conflicting_event_id: 
  person_id: 83
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-23 01:36:28.968502000 Z
  updated_at: 2013-11-23 01:36:28.968502000 Z
- id: 178
  event_id: 35
  conflicting_event_id: 
  person_id: 83
  conflict_type: person_unavailable
  severity: warning
  created_at: 2013-11-23 01:38:59.668950000 Z
  updated_at: 2013-11-23 01:38:59.668950000 Z
